.edit-layout-wrapper .asset {
  padding: 10px 5px;
  margin: 5px;
  cursor: move;
  position: relative;
  border-radius: 5px;
  border: 1px solid;
  background-color: #fff;
}

a {
  text-decoration: none;
}

.edit-layout-wrapper .asset a.delete {
  position: absolute;
  right: -5px;
  top: -5px;
  cursor: pointer;
  background-repeat: no-repeat;
  background: #fff;
  border-radius: 50%;
  display: block;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
  width: 16px;
}

.edit-layout-wrapper .asset a.delete:hover {
  opacity: 0.8;
}

.edit-layout-wrapper .asset.journalarticle {
  border-color: #91B8E8;
  /*color:#fff;*/
}

.edit-layout-wrapper .asset.calendarbooking {
  border-color: #DB1F26;
  /*color:#fff;*/
}

.edit-layout-wrapper .asset.blogsentry {
  border-color: #FDD456;
  color: #000;
}

.edit-layout-wrapper #newsletter-layout {
  margin-top: 20px;
  background-color: #FFF;
  border: 0 solid #eeeeee;
  border-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.9);
  padding: 1em;
}

.edit-layout-wrapper #newsletter-main-content {
  border: 1px solid #71ccfd;
  background: #fff;
}

.edit-layout-wrapper .column {
  background: #f0ffff;
  min-height: 40px;
  box-sizing: border-box;
  border: 1px solid #71ccfd;
}

.edit-layout-wrapper .column.odd {
  background: #fff;
}

.edit-layout-wrapper .asset-content h3 {
  border: none;
}

.edit-layout-wrapper .asset-content img {
  max-width: 100%;
}

textarea.field {
  width: 100%;
  min-height: 200px;
  background-color: #ffffec;
}

.preview-iframe {
  border: 1px solid #B0B1B3;
  background: #fff;
}

.refresh-captcha {
  cursor: pointer;
}

.refresh-captcha:hover {
  opacity: 0.8;
}

.portal-popup .columns-max .newsletter-portlet .subscribe-form-wrapper {
  padding: 10px 15px;
}

.newsletter-portlet .subscribe-form .field-text .field-element {
  display: block;
}

.newsletter-portlet .subscribe-form .field-text .field-element .field-input-text {
  display: block;
  width: 100%;
  height: 40px;
  border-radius: 3px;
  font-size: 1.3em;
  padding: 0;
  text-indent: 5px;
}

.newsletter-portlet .subscribe-form .field-select .field-input-select {
  height: 40px;
  min-width: 50%;
  font-size: 1.2em;
  border-radius: 3px;
}

.newsletter-portlet .subscribe-form .field-select .field-input-select.select-multiple {
  height: auto;
}

.newsletter-portlet .subscribe-form .asset-categories-wrapper .field-choice {
  width: 50%;
  display: block;
  float: left;
}

.newsletter-portlet .subscribe-form .asset-categories-wrapper .field-choice .choice-label {
  font-size: 1.2em;
}

.newsletter-portlet .subscribe-form .field-text .field-element .field-input-text.captcha-input {
  width: 150px;
}

.newsletter-portlet .portlet-layout {
  border-collapse: collapse;
  clear: both;
  display: table;
  border-spacing: 0;
  table-layout: auto;
  width: 100%;
  margin: 0 !important;
}

.newsletter-portlet .w33 {
  width: 33.2% !important;
}

.newsletter-portlet .table-asset select {
  width: 100%;
}

.newsletter-portlet .table-asset {
  margin: 5px;
}

.newsletter-portlet #asset-actions .add-event,
.newsletter-portlet #asset-actions .add-document,
.newsletter-portlet #asset-actions .add-blog {
  width: 16px;
  height: 30px;
  background: url(images/add-icon-grey.png) center center transparent;
  background-size: cover;
  margin-right: 1em;
}

.newsletter-portlet .must {
  margin-left: 2em;
}

.newsletter-portlet .form-navigator-content #_newsletteradmin_WAR_newsletterportlet_styles textarea {
  min-height: 100px;
  width: 100%;
}

.newsletter-portlet .form-navigator-content #_newsletteradmin_WAR_newsletterportlet_styles iframe {
  padding: 4px 6px;
}

.newsletter-portlet .form-navigator-content #_newsletteradmin_WAR_newsletterportlet_styles .asset-styles .input-text-wrapper {
  width: 50%;
  display: inline-block;
}

.newsletter-portlet .form-navigator-content #_newsletteradmin_WAR_newsletterportlet_styles .asset-styles {
  font-size: 0;
}

.newsletter-portlet tbody .bulletin-selected > td {
  background-color: #60bfef !important;
}

.newsletter-portlet .button-row-select .control-group,
.newsletter-portlet .button-row-select .btn {
  display: inline-block;
}

.newsletter-portlet .button-row-select .control-group .field.disabled {
  margin-bottom: 0px;
}

.newsletter-portlet .component.progress {
  display: none;
}

.newsletter-portlet #progressBar {
  display: block !important;
}

.newsletter-portlet #email-duplicated-toggler .header-dup {
  cursor: pointer;
}

.newsletter-portlet .lfr-search-container-wrapper .table > thead > tr.info > th,
.newsletter-portlet .lfr-search-container-wrapper .table > thead > tr.info > td,
.newsletter-portlet .lfr-search-container-wrapper .table > thead > tr th.info,
.newsletter-portlet .lfr-search-container-wrapper .table > thead > tr td.info,
.newsletter-portlet .lfr-search-container-wrapper .table > tbody > tr.info > th,
.newsletter-portlet .lfr-search-container-wrapper .table > tbody > tr.info > td,
.newsletter-portlet .lfr-search-container-wrapper .table > tbody > tr th.info,
.newsletter-portlet .lfr-search-container-wrapper .table > tbody > tr td.info,
.newsletter-portlet .lfr-search-container-wrapper .table > tfoot > tr.info > th,
.newsletter-portlet .lfr-search-container-wrapper .table > tfoot > tr.info > td,
.newsletter-portlet .lfr-search-container-wrapper .table > tfoot > tr th.info,
.newsletter-portlet .lfr-search-container-wrapper .table > tfoot > tr td.info {
  background-color: unset;
}

.newsletter-portlet #pagination ul > li {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}

.newsletter-portlet #pagination ul > li.disabled a {
  border-color: transparent;
  box-shadow: none;
  color: #6b6c7e;
  cursor: not-allowed;
  opacity: 0.5;
  pointer-events: auto;
  z-index: 0;
  background-color: transparent;
}

.newsletter-portlet #pagination ul > li a {
  border-radius: 4px;
}

.newsletter-portlet #pagination ul > li a {
  align-items: center;
  border-radius: 4px;
  border-color: transparent;
  border-style: solid;
  border-width: 0.0625rem;
  color: #6b6c7e;
  display: inline-flex;
  height: 2rem;
  justify-content: center;
  line-height: 1;
  margin-left: 0;
  padding-bottom: 0;
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  padding-top: 0;
  position: relative;
  transition: box-shadow 0.15s ease-in-out;
  background-color: transparent;
}

.newsletter-portlet .section-icon {
  font-size: 3rem;
  color: #e7e7ed;
}